@charset "utf-8";
@font-face {
    font-family: 'NotoSansItalic';
    src: url('fonts/NotoSansItalic.eot');
    src: url('fonts/NotoSansItalic.eot') format('embedded-opentype'),
         url('fonts/NotoSansItalic.woff2') format('woff2'),
         url('fonts/NotoSansItalic.woff') format('woff'),
         url('fonts/NotoSansItalic.ttf') format('truetype'),
         url('fonts/NotoSansItalic.svg#NotoSansItalic') format('svg');
}
@font-face {
    font-family: 'NotoSans-Regular';
    src: url('NotoSans-Regular.eot');
    src: url('NotoSans-Regular.eot') format('embedded-opentype'),
         url('NotoSans.woff') format('woff'),
		 url('NotoSans-Regular.woff2') format('woff2'),
         url('NotoSans.ttf') format('truetype'),
         url('NotoSans.svg#RobotoCondensedRegular') format('svg');
}
@font-face {
  font-family: 'NotoSans-Bold';
  src: url('NotoSans-Bold.eot');
  src: url('NotoSans-Bold.eot?#iefix') format('embedded-opentype'),
       url('NotoSans-Bold.woff2') format('woff2'),
       url('NotoSans-Bold.woff') format('woff'),
       url('NotoSans-Bold.ttf') format('truetype'),
       url('NotoSans-Bold.svg#NotoSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('opensans-regular.eot');
    src: url('opensans-regular.eot') format('embedded-opentype'),
         url('opensans-regular.woff') format('woff'),
         url('opensans-regular.ttf') format('truetype'),
         url('opensans-regular.svg#OpenSansRegular') format('svg');
}
@font-face {
    font-family: 'OpenSansItalic';
    src: url('opensans-italic-webfont.eot');
    src: local('☺'), url('opensans-italic-webfont.woff') format('woff'), url('opensans-italic-webfont.ttf') format('truetype'), url('opensans-italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansBold';
    src: url('opensans-bold-webfont.eot');
    src: local('☺'), url('opensans-bold-webfont.woff') format('woff'), url('opensans-bold-webfont.ttf') format('truetype'), url('opensans-bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* --------------- default --------------- */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, strong, sub, sup, b, u, i,  dl, dt, dd, ol, ul, li, form, label, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0; outline: 0; background: transparent; font-size: 100%;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, small {display:block;}
button::-moz-focus-inner, input::-moz-focus-inner {border: 0; padding: 0;}
sub, sup {font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}
sup { top: -0.5em; }
sub {bottom: -0.25em; }
ins {text-decoration: none;}
p, pre, blockquote, ul, ol, dl { margin: 1em 0;}
blockquote {margin-left: 40px; margin-right: 40px;}
ol, ul, dd {margin-left: 40px;}
pre, code, kbd, samp {font-family: monospace, sans-serif;}

h1,h2,h3,h4,h5,h6 {font-weight: normal; font-family:'NotoSans-Bold', Arial, Helvetica, sans-serif;}
h1 {font-size: 22px; margin: 0 0 15px;}
h2 {font-size: 21px; margin: 0.83em 0;}
h3 {font-size: 20px; margin: 1.0em 0;}
h4 {font-size: 19px; margin: 1.33em 0;}
h5 {font-size: 18px; margin: 1.5em 0;}
h6 {font-size: 17px; margin: 1.67em 0;}

input, select, button, textarea {color:#000; max-width:100%; font-family:inherit;}
iframe {max-width: 100%;}

html {overflow-y: scroll;}
body {background:#f0f0f0; text-align: left; line-height: 1.25; font-size: 16px; font-family: 'NotoSans-Regular', Arial, Helvetica, sans-serif; color: #000;}

b, strong {font-weight: normal; font-family:'NotoSans-Bold', Arial, Helvetica, sans-serif;}


a {color:#0e65a8; text-decoration: underline;}
a:hover {text-decoration: none;}
hr {color:#aaa; background: #aaa; height: 1px; border: none;}
html, body {position:relative; height:100%;}


.menu-default, .menu-default ul, .menu-default li {padding:0; margin:0; list-style:none;}
.clear-self:after {display:block; content:''; font-size:0; clear:both;}


.table-wrapper {overflow-y: auto; width: 100%;}


/* wrapper
-------------------------------*/
.site-wrap {height:auto !important; height:100%; min-height:100%; margin:0 auto; max-width:1440px; background:#fff; box-shadow: 0 5px 25px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 5px 25px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 5px 25px rgba(0, 0, 0, 0.2);}

.contaner {position:relative; margin:0 auto; padding:0 20px;}

.clear-footer {clear:both; height:0}

.cleaner {clear:both; line-height:0; font-size:0;}

/* header
-------------------------------*/
.site-header {position:relative; background:url(head.jpg) left top no-repeat;}
.site-header p {margin:0;}
.site-header img {border:none;}


.site-header-in {height:240px;}

.phone-top {font-size:24px; color:#ffffff; padding:0 0 0 145px;}
.phone-top a {color: #ffffff; text-decoration:none;}




.left-part {padding:55px 0 23px 40px; font-size:0;}

.site-logo {display:inline-block; vertical-align:middle; margin:0 16px 0 0; width: 81px;}
.site-logo img {max-width:100%;}

.site-slogan {font:22px/1.14 'NotoSans-Bold', Arial, Helvetica, sans-serif; color:#ffffff; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); display:inline-block; vertical-align:middle; width:400px; margin:3px 0 0;}



.top-but {position:absolute; right:20px; bottom:0; display:block; background:#42b1dc; box-shadow: 0 -5px 10px rgba(21, 24, 25, 0.15), inset 0 1px 0 rgba(255, 255, 255, 0.15); -webkit-box-shadow: 0 -5px 10px rgba(21, 24, 25, 0.15), inset 0 1px 0 rgba(255, 255, 255, 0.15); -moz-box-shadow: 0 -5px 10px rgba(21, 24, 25, 0.15), inset 0 1px 0 rgba(255, 255, 255, 0.15); color:#ffffff; font-size:18px; height:50px; line-height:50px; padding:0 63px 0 29px; text-decoration:none; border-radius: 1px; -webkit-border-radius: 1px; -moz-border-radius: 1px; behavior: url(/g/pie/pie.htc);}
.special-btn{
	position:absolute;
	right:240px;
	bottom:0;
	display:block;
	background:#69BF68;
	box-shadow: 0 -5px 10px rgba(21, 24, 25, 0.15), inset 0 1px 0 rgba(255, 255, 255, 0.15);
	-webkit-box-shadow: 0 -5px 10px rgba(21, 24, 25, 0.15), inset 0 1px 0 rgba(255, 255, 255, 0.15);
	-moz-box-shadow: 0 -5px 10px rgba(21, 24, 25, 0.15), inset 0 1px 0 rgba(255, 255, 255, 0.15);
	color:#ffffff;
	font-size:20px;
	line-height:20px;
	width: 160px;
	text-align: center;
	padding:5px 20px;
	text-decoration:none;
	border-radius: 1px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	behavior: url(/g/pie/pie.htc);
}
.top-but:before {position:absolute; right:31px; top:15px; width:22px; height:22px; background:url(but.svg) left top no-repeat; display:block; content:'';}

.top-but2 {display:none; right:0; border-radius: 0;}
.special-btn2 {display:none; right:0; border-radius: 0;}



.top-wrap {background:rgba(51,51,51,0.85); min-height:60px; position:relative; z-index:100; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1); -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1); -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);}


/* top menu
-------------------------------*/
.menu-top-wrap {padding:18px 0 17px 21px;}
		.menu-top li {float:left; border-left:1px solid rgba(255,255,255,0.1);}
		.menu-top li:last-child {border-right:1px solid rgba(255,255,255,0.1);}
			.menu-top li a {display:block; text-decoration:none; color:#f2f2f2; font:15px/25px 'NotoSans-Regular', Arial, Helvetica, sans-serif; padding:0 17px 0 18px;}
			.menu-top li a:hover {text-decoration:underline;}


	/* search
	-------------------------------*/



.search_wrapper {position:absolute; top:0; right:0; left: 100%; z-index: 101; -webkit-transition: all 0.7s; -moz-transition: all 0.7s; -o-transition: all 0.7s; -ms-transition: all 0.7s; transition: all 0.7s; bottom:0;}

.search_inner {position:relative;}



.search_open {position:absolute; right:0; top:0; width:64px; height:60px; /* background:url(search.svg) 23px 22px no-repeat; */ cursor:pointer; z-index:3; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;}


form.search-form {position: absolute; height: 60px; right: 59px; margin: 0; padding: 0; width: 0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s;}

input.search-text {border: none; padding: 0 10px 0 0; margin: 0; height: 60px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s; opacity: 0; visibility: hidden; background: transparent; font: 15px/52px 'ops', Arial, Helvetica, sans-serif; color: #ccc; outline-style: none; position: absolute; right: 0; left: 100%; top: 0; font-size: 0; width: 0; padding: 0;}

input.search-button {float: left; border: none; cursor: pointer; width: 60px; height: 60px; background:url(search.svg) 50% 50% no-repeat; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s; padding: 0; outline: none; opacity: 1; visibility: hidden; margin:0 7px 0 0;}



.search_wrapper.opened {
    left: 0;
	text-align:center;
	z-index: 200;
}
.search_wrapper .search_inner {-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s;}
.search_wrapper.opened .search_inner {margin-right: 25%;}


.search_open:before {background:url(search-close.svg) 24px 23px no-repeat; position: absolute; left: 0; right: 0; top: 0; bottom: 0; display: block; content: ''; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s; opacity: 0;}

.search_open:after {background:url(search.svg) 23px 22px no-repeat; position: absolute; left: 0; right: 0; top: 0; bottom: 0; display: block; content: ''; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s;}


.search_wrapper .search_open.opened:before {
    opacity: 1;
}
.search_wrapper .search_open.opened:after {opacity: 0;}

.search_wrapper.opened .search-form {
    width: 549px;
	/* right:50%;
	margin-right:-280px; */
}
.search_wrapper.opened .search-button {
    opacity: 1;
    visibility: visible;
}
.search_wrapper.opened .search-text {
    font-size: 15px;
    width: 482px;
    right: 0;
    left: 55px;
    opacity: 1;
    visibility: visible;
}


/* content
-------------------------------*/
.site-content-wrap {position: relative; padding:20px;}


.site-content {width: 100%; float: left;}
	.site-content-middle {padding:0 0 50px; min-height: 0; margin:0 240px 0 320px;}
	
	.site-content-middle11 {padding: 25px 0 0;}
		
	
	.site-content-middle2 {padding:0 20px;}


.site-content-middle input,
.site-content-middle select,
.site-content-middle textarea {max-width: 100%;}


.site-slider-wrap {margin:0; overflow: hidden;}


.slider-blocks {display:none; width:220px; float:right; margin:0 0 0 20px;}


.site-slider {font-size:0; position:relative; padding:0 0 46px; overflow:hidden;}

.site-slider img {max-width:100%;}



.slider-text {position:absolute; right:0; top:0; bottom:0; width:300px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding:21px 20px 20px; background:#404040;}

.slider-title {color:#ffffff; font-size:20px; line-height:22px; padding:0 0 10px;}

.slider-body {color:#cccccc; font:15px/1.45 'OpenSansRegular', Arial, Helvetica, sans-serif;}
.slider-body a {color:#fff;}

.slider-body p {margin:0;}

.slider-body strong {font-weight:normal; font-family:'OpenSansBold', Arial, Helvetica, sans-serif;}

.slider-body em {font-style:normal; font-family:'OpenSansItalic', Arial, Helvetica, sans-serif;}




.bx-controls-direction {position:absolute; right:20px; bottom:0;}

.bx-controls-direction a {display:inline-block; vertical-align:top; width:36px; height:36px; background:url(sl-ar2.svg) no-repeat; margin:0 0 0 2px; background-size:74px 36px;}

.bx-controls-direction a.bx-prev {background-position:0 0;}

.bx-controls-direction a.bx-next {background-position:100% 0;}



.bx-pager {position:absolute; left:120px; right:120px; text-align:center; bottom:17px;}

.bx-pager div {display:inline-block; vertical-align:top; margin:0 2px;}
.bx-pager div a {display:block; width:15px; height:3px; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; background:#d9d9d9;}

.bx-pager div a:hover,
.bx-pager div a.active {background:#515151;}






/* leftside
-------------------------------*/
.site-content-left {width: 300px; padding:0 0 30px; float: left; margin-left: -100%; position: relative;}
.site-content-left img {border:0;}

	/* left menu
	-------------------------------*/

	.menu-left-wrap {margin:0 0 20px; background:#f0f0f0; padding:12px 0 18px;}
				.menu-left li a {display:block; text-decoration:none; padding:10px 20px 12px; color:#000; font-size:15px; position:relative; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;}
				
				.menu-left > li > a:before {position:absolute; left:7px; top:50%; width:2px; height:20px; margin-top:-10px; display:block; content:''; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; background:url(lm-bor.svg) left top no-repeat;}
				
				.menu-left > li > a:after {position:absolute; right:8px; top:50%; margin-top:-3px; width:9px; height:6px; display:block; content:''; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; background:url(st-l.svg) left top no-repeat; opacity:0;}
				
				.menu-left li a:hover, .menu-left > li.s3-menu-allin-has > a.s3-menu-allin-open {text-decoration:none; color: #fff; background:#515151;}
				
				
				.menu-left > li > a:hover:before, .menu-left > li.s3-menu-allin-has > a.s3-menu-allin-open:before {opacity:0;}
				
				
				.menu-left > li.s3-menu-allin-has > a:after {opacity:1;}
				
				.menu-left > li.s3-menu-allin-has > a.s3-menu-allin-open:after {background:url(st-l-h.svg) left top no-repeat;}


		.menu-left ul {margin:0; padding:5px 15px 5px 29px; display:none; box-shadow: 0 2px 2px rgba(0, 0, 0, 0.06); -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.06); -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.06); background:#fff;}
		
		.menu-left ul ul {padding:5px 0 5px 20px;}
		
		.menu-left ul li {background:none;}
		.menu-left ul li a {color:#0d80c1; text-decoration:underline; padding:9px 0;}
		.menu-left ul li a:hover {color:#0d80c1; background:none;}







	/* edit block
	-------------------------------*/

	.edit-block-wrap {margin:0 0 23px; position:relative; box-shadow: inset 0 0 0 1px #dcdcdc; -webkit-box-shadow: inset 0 0 0 1px #dcdcdc; -moz-box-shadow: inset 0 0 0 1px #dcdcdc; -moz-box-shadow: inset 0 0 0 1px #dcdcdc; background:#fcfcfc;}
	
	.edit-block-wrap:before {position:absolute; left:2px; right:2px; height:2px; bottom:-3px; border:1px solid #d8d8d8; border-top:0; background:#f0f0f0; display:block; content:'';}
	
		.edit-block-body {color:#000; font:15px/1.2 'NotoSans-Bold', Arial, Helvetica, sans-serif; text-align:center; padding:22px 24px 23px 15px;}
		
		.edit-block-body span {text-transform:uppercase;}
		
		.edit-block-body div {font-size:20px; padding:14px 0 0;}
		
		.edit-block-body a {color:#000;}
				
		.edit-block-body p {margin: 0;}
		.edit-block-body p + p {margin:15px 0 0;}
		.edit-block-body img {max-width:100%;}


.edit-block-wrap2 {padding:20px 19px 24px; margin:0 0 34px;}

.edit-block-title2 {color:#000; font:15px 'NotoSans-Bold', Arial, Helvetica, sans-serif; padding:0 0 9px;}

.edit-block-body2 {text-align:left; font:14px/1.6 'NotoSans-Regular', Arial, Helvetica, sans-serif; padding:0;}


.edit-block-body2 table {border-spacing:0; border-collapse:collapse;}

.edit-block-body2 table td {text-align:right; letter-spacing:0.1px;}

.edit-block-body2 table td + td {text-align:left; padding:0 0 0 18px; font:15px/1.5 'NotoSans-Bold', Arial, Helvetica, sans-serif; letter-spacing:0.3px;}



.ban {margin:0 0 30px; text-align:center; font-size:14px;}

.ban p {padding: 3px 0; margin: 0;}




	/*informers________________________________________*/
	.site-informers {text-align:center; font-size:14px; margin:0 0 20px;}

/* rightside
-------------------------------*/
.site-content-right { width: 220px; padding:0 0 30px; float: left; margin-left: -220px; position: relative;}
.site-content-right img {border:0;}

/* footer
-------------------------------*/
.site-footer {position:relative; box-shadow: 0 5px 25px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 5px 25px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 5px 25px rgba(0, 0, 0, 0.2); max-width:1440px; margin:0 auto; background:#474747;}
.site-footer-in {position:relative; min-height:96px; border-top:1px solid #3c3c3c; padding:0 39px; color:#919193; font-size:13px;}
.site-footer p {margin:0;}
.site-footer img {border:0;}

.site-copyright {float:right; margin:36px 0 20px;}

.site-copyright a {color: #69b4ce;}

.site-copyright span.copyright {font-size:13px !important;}

.site-counters {float:right; margin:3px 0 0; width:200px; text-align:right; color:#f2f2f2; font-size:13px;}

.site-name-bottom {float:left; margin:36px 0 20px; width:250px;}



.site-footer-in2 {padding:37px 39px 43px;}

.footer-left {float:left;}

.footer-left-in {float:left; width:220px; margin:0 81px 0 0;}


.phone-bot {color:#f2f2f2; font-size:17px; background:url(tel.svg) 1px 0 no-repeat; padding:4px 0 0 34px; min-height:20px; margin:0 0 30px;}
.phone-bot a {color: #f2f2f2; text-decoration:none;}
.phone-bot span {font-size: 14px; color: #b3b3b3; display:inline-block; min-width:36px; padding:0 5px 0 0;}



.mail-bot {font-size:14px; background:url(mail.svg) left 3px no-repeat; padding:1px 0 0 35px; color: #f2f2f2; min-height:19px;}

.mail-bot a {color:#69b4ce;}


.work-bot {float:left; width:180px; margin:1px 63px 0 0; color:#b2b2b2; font-size:14px; padding:3px 0 0 33px; background:url(work.svg) left top no-repeat;}

.work-bot-title {color:#f2f2f2; font-size:16px; padding:0 0 10px; line-height:1.2;}


.work-bot table td + td {padding:0 0 0 14px;}



.adress-bot {background:url(adr.png) left top no-repeat; width:260px; margin:1px 0 0; color:#b2b2b2; font-size:14px; padding:2px 0 0 26px; float:left;}

.adress-bot-title {color:#f2f2f2; font-size:16px; padding:0 0 10px;}




.news-tit {padding: 0 0 16px; color: #8c8c8c; font-size: 14px;}

.news-tit a {text-decoration: none; color:#000000; font:20px/1.2 'NotoSans-Bold', Arial, Helvetica, sans-serif; margin: 0 14px 0 0;}
.news-tit a:hover {text-decoration: underline;}


.news-text {color: #000000; font-size: 16px; line-height: 1.55;}

.news-text p {margin: 0;}

.news-text p + p {margin: 15px 0 0;}

.news-wr {padding: 0 0 21px; border-bottom: 1px solid #e5e5e5; margin: 0 0 19px;}

.pagelist-title {display: none; position: relative; text-align: center; margin: 0 -20px 20px;}

.pagelist-title:before {position: absolute; left: 0; right: 0; top: 50%; height: 1px; display: block; content: ''; background: #e5e5e5;}


.pagelist-title span {position: relative; display: inline-block; vertical-align: top; border:1px solid #cccccc; border-radius:3px; padding: 0 45px 0 15px; color:#000000; font:14px/36px 'NotoSans-Bold', Arial, Helvetica, sans-serif; height:36px; background: #fff;}

.pagelist-title span:after {position: absolute; right: 29px; top: 0; bottom: 0; border-left: 1px solid #f0f0f0; display: block; content: '';}

.pagelist-title span:before {position: absolute; right: 0; top: 0; bottom: 0; width: 29px; content: ''; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; background: url(page-ar.svg) 50% 50% no-repeat;}


.pagelist-title span.opened:before {transform: rotate(-180deg); -webkit-transform: rotate(-180deg); -moz-transform: rotate(-180deg); -o-transform: rotate(-180deg); -ms-transform: rotate(-180deg);}




.pagelist-body { font-size: 0; padding: 0 0 10px;}

.pagelist-body a {color: #000000; text-decoration: none;}

.pagelist-body b {color: #000000;}

.pagelist-body a,
.pagelist-body b {min-width: 35px; text-align: center; display: inline-block; margin: 0 -1px 15px 0; position: relative; border:1px solid #e5e5e5; border-width: 0 1px; height: 18px; line-height: 18px; font-size: 14px;}





/* tables
-------------------------------*/
table.table0 { border-collapse: collapse;  border-spacing: 0;}
table.table0 td { padding: 5px; border: none;}

table.table1 { border-collapse: collapse;  border-spacing: 0;}
table.table1 tr:hover { background: none;}
table.table1 td { padding: 5px; border: 1px solid #91949a;}

table.table2 { border-collapse: collapse;  border-spacing: 0;}
table.table2 tr:hover { background: none;}
table.table2 td { padding: 5px; border: 1px solid #91949a;}
table.table2 th { padding: 8px 5px; border: 1px solid #91949a; background-color: #888; color: #fff; text-align: left;}

table.gallery { border-spacing: 10px; border-collapse: separate;}
table.gallery td { background-color: #e9e9e9; text-align: center; padding: 15px;}